'#edges': 366
'#faces': 35684
'#norms': 20522
'#parts': 1
'#points': 244
'#sharp': 296
'#surfs': 133
'#verts': 17844
bbox: [-11.750979567234873, -13.250979567234873, -0.0009795672348736225, 11.750979567234873,
  13.250979567234873, 3.000979567234874, 23.501959134469747, 26.501959134469747, 3.0019591344697476]
curves: [BSpline, Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Circle, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Circle, Circle,
  Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line, BSpline,
  Line, Line, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line, Line,
  Line, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, BSpline,
  Line, BSpline, BSpline, Line, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 35.548666357100046
gaus_curv: 0.0
max_length: 0.00035548666357100047
mean_curv: -23.958066190525045
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621228/00621228_2d69bce0bddab52fe279ec4c_step_000.step
surface: 1.4479281970933595e-12
surfs: [Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 3.5548666357100044e-06
volume: 1.4475946686754321e-12
